.tabbar {
	display: flex;
	flex-direction: row;
	width: 100%;
	flex-wrap: wrap;

	//Place under contacts for small screens
	@media only screen and (max-width: 1220px) {
		order: 3;
		overflow: auto;
		flex-wrap: nowrap;
	}
}
